<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="41e3192b060b17e3421164f0cacf0268">
  <dict>
    <!--2021-09-17 15:18:36.000-->
    <int key="max_message_size">1048576</int>
    <!--2021-09-17 15:18:36.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:18:36.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:18:36.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:18:36.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-09-17 15:18:36.000-->
    <string key="virtualnet_operatorname">Chess</string>
  </dict>
</config>
